Subject: tc-list Ginsburgs MT is not BHS

From: Mark Gipe <[email-masked]>
Date: Mon, 05 Jan 1998 18:36:06 -0800

Dear Hillel

Thank you very much for your reply to question on Zech 12:10

If I am not mistaken the Biblia Hebraica ( later known as the Heblia
Hebraica Stuttgartensia ) was first printed sometime in the 1940s. The
Master Text that I was refering to was printed by the British and Foreign
Bible Society in 1908 and later in 1926. It was done by a great scholar of
his day by the name of Christian David Ginsburg. It is known in short as
Ginsburg's master text.
I would recommend that you get a copy as it has many footnotes that are not
in the Biblia Hebraica Stuttgartensia. You can get a copy of it from "The
Society for Distributing Hebrew Scriptures" out of England ( Sorry don't
have ph # in England ). I got a copy at the Israeli Bible Society 17 Yafo Rd
in Yerushalayim( ph # 972-2-251849), You can also get one from a branch of
the "The Society for Distributing Hebrew Scriptures" in Ohio USA ( ph# (216)
459-8775 ).They are under $15.00 US money.

On your note "I have not yet learned what all the abbreviations mean.

See the book "The Text of the Old Testament" by Ernst Weurthwein Translated
in English by Erroll F. Rhodes, Published by William B Eerdmans Publishing
Co Grand Rapids Michagan ISBN 0-8028-1817-X  1979 ( I have seen an updated
edtion but do not know it's ISBN # ) This book sells for about $15.00 and it
will tell you all about how to read the footnotes in the Heblia Hebraica
Stuttgartensia and much more.

Shalom alecha

Mark Gipe 
 
At 02:39 AM 1/5/98 -0800, you wrote:
>
>>From: Mark Gipe <[email-masked]>
>>Date: Sun, 04 Jan 1998 13:47:00 -0800
>>Subject: tc-list Zech 12:10
>>
>>Zechariah 12:10 and John 19:37
>>
>>Here is a question for you
>>
>>In Zechariah 12:10 it says "And they will look to me whom they have
>>pierced". My question is on the word "to me" ( 'eli   in the MT ) . 
>>The master text by C.D Ginsburg has a foot note on this verse which says
>
>>some eastern manuscripts read ( 'elayv  / 'elayw  ) "to him". 
>
>The Master Text is BIBLIA HEBRAICA STUTTGARTENSIA.
>
>It is based on the Codex Lenigradensis, the oldest extant complete 
>text of the Hebrew Bible.  Approximately 250 other manuscripts have been
>compared against this Ben Asher text dating from ca 1005 CE. 
>Differences from the master are noted as footnotes.
>
>This variation is noted.  I have not yet learned what all the
>abbreviations
>mean so I will give it to you as it is presented.
>
>   var lect; 	     (small L)   ALEPH  (+vowel eh) LAMED ( +DASH)  
>  vel
>                  		     (RIGHT TO LEFT)
>                  		      pronounced     EL*               
>                                              
>
>                         (vel)           ALE PH (_eh) lamed (aye) Yule
>(+DASH)
>                                           EL-aye *
>
>It probably occurs both ways since the source is not  specific.
>
>
>
>
>> All Hebrew versions of John that I have ( and I have 8 of them ) 
>>read "to him" ( >'eland
>>) and the Syrian Permitted reads "in who". 
>>
>
>Exactly where did you find a Hebrew version of John that is not a 
>relatively recent back translation ?
>
>Did the editor tell you which version of Greek/Latin/Syrian he used for a
>
>Template ?
>
>
>>
>>"DOES ANYONE KNOW OF A DEAD SEA SCROLL COPY OF ZECHARIAH 12:10?
>>
>
>I am certain they found some HEBREW fragments of Zechariah.
>Burrows , MORE LIGHT ON THE DEAD SEA SCROLLS
>doesn't tell me which verses were recovered.  
>
>Neither does Vermes (DEAD SEA SCROLLS IN ENGLISH (3RD ED)
>Btw.The fourth edition is now out.
>
>I know that they did find a "SCROLL OF THE LESSER (12) PROPHETS, but in
>GREEK.  But it only contained 11 of the 12.
>
>This would probably be your best bet,  Greek is a bit more definite in
>their
>inflections.
>
>HILLEL
>  
>
>

---

From: DSMynatt <[email-masked]>
Date: Tue, 6 Jan 1998 17:17:01 EST

In a message dated 98-01-05 21:35:51 EST, you write:

<< The
 in the Biblia Hebraica Stuttgartensia.  >>

Note, however, that Wurthwein, on p. 42 of the 1995  edition of The Text of
The Old Testament says of the Ginsburg editions, "By far, the majority of the
variants are trivial..."  Nevertheless, I have found the Ginsburg editions
valuable if for nothing else than to show the variety that exists within the
MT.

Daniel Mynatt
Anderson College